import { _decorator, Component, Label, Node } from 'cc';
const { ccclass, property } = _decorator;

@ccclass('collect_event_item')
export class collect_event_item extends Component {
    @property(Node) lab_name:Node = null;
    public initView(id:number){
        this.lab_name.getComponent(Label).string = `事件id:${id}`
    }
}


